Skip site navigation (1) Skip section navigation (2)

Re: error with pgadmin for linux

From: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
To: "Diego A(dot) Gil" <diego(at)adminsa(dot)com>
Cc: PgAdmin Support Mailing List <pgadmin-support(at)postgresql(dot)org>
Subject: Re: error with pgadmin for linux
Date: 2004-08-17 19:53:13
Message-ID: Pine.LNX.4.44.0408172252400.25515-100000@emo.org.tr (view raw or flat)
Thread:
Lists: pgadmin-support
Hi,

On Tue, 17 Aug 2004, Diego A. Gil wrote:

> I am trying to compile last snapshot of pgadmin but I realize that I
> have to compile and install last wxWidgets snapshoot too.
> 
> If I success, on FC2, I will post it on this list.

I'd be happy if someone build the RPM for wxWidgets on FC 2...

Regards,
-- 
Devrim GUNDUZ	       
devrim~gunduz.org				devrim.gunduz~linux.org.tr 
			http://www.tdmsoft.com
			http://www.gunduz.org


In response to

pgadmin-support by date

Next:From: Jason HyettDate: 2004-08-17 23:28:16
Subject: Newlines in pl/python functions
Previous:From: Diego A. GilDate: 2004-08-17 19:51:14
Subject: Re: error with pgadmin for linux

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group